How to install libhyperic-sigar-java on Debian Unstable (Sid)